remedial2/core/urls.py
from django.urls import path
from core import views

app_name = "core"

urlpatterns = [
    ## Estadio:
    path('list/estadio/', views.ListEstadio.as_view(), name="EstadioList"),
    path('create/estadio/', views.CreateEstadio.as_view(), name="EstadioCreate"),
    path('detail/estadio/<int:pk>/', views.DetailEstadio.as_view(), name="EstadioDetail"),
    path('update/estadio/<int:pk>/', views.UpdateEstadio.as_view(), name="EstadioUpdate"),
    path('delete/estadio/<int:pk>/', views.DeleteEstadio.as_view(), name="EstadioDelete"),

    ## Ciudad:
    path('list/ciudad/', views.ListCiudad.as_view(), name="CiudadList"),
    path('create/ciudad/', views.CreateCiudad.as_view(), name="CiudadCreate"),
    path('detail/ciudad/<int:pk>/', views.DetailCiudad.as_view(), name="CiudadDetail"),
    path('update/ciudad/<int:pk>/', views.UpdateCiudad.as_view(), name="CiudadUpdate"),
    path('delete/ciudad/<int:pk>/', views.DeleteCiudad.as_view(), name="CiudadDelete"),

    ## Equipo:
    path('list/equipo/', views.ListEquipo.as_view(), name="EquipoList"),
    path('create/equipo/', views.CreateEquipo.as_view(), name="EquipoCreate"),
    path('detail/equipo/<int:pk>/', views.DetailEquipo.as_view(), name="EquipoDetail"),
    path('update/equipo/<int:pk>/', views.UpdateEquipo.as_view(), name="EquipoUpdate"),
    path('delete/equipo/<int:pk>/', views.DeleteEquipo.as_view(), name="EquipoDelete"),
]

remedial2/home/urls.py
from django.urls import path
from home import views

app_name = "home"

urlpatterns = [
    path('', views.Index.as_view(), name="index"),
]

remedial2/remedial2/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('core/', include("core.urls")),
    path('', include("home.urls")),
]

remedial2/templates/base/base.html
{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <title>{% block title %}{% endblock title %}</title>

    <link rel="icon" href="{% static '00.webp' %}" type="image/webp">
</head>



<!--------------------------------------------------------------->


<div class="container">
    <div class="row">
        <div class="col">
            <nav class="navbar navbar-expand-lg bg-body-tertiary">
                <div class="container-fluid">
                  <a class="navbar-brand" href="#">NFL: Remedial II</a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">

                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{% url 'home:index' %}">Home</a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link" href="{% url 'core:CiudadList' %}">CIUDADES</a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link" href="{% url 'core:EstadioList' %}">ESTADIOS</a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link" href="{% url 'core:EquipoList' %}">EQUIPOS</a>
                      </li>

                      <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                          Dropdown
                        </a>
                        <ul class="dropdown-menu">
                          <li><a class="dropdown-item" href="#">Action</a></li>
                          <li><a class="dropdown-item" href="#">Another action</a></li>
                          <li><hr class="dropdown-divider"></li>
                          <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link disabled" aria-disabled="true">Disabled</a>
                      </li>
                    </ul>

                    {% if request.user.is_authenticated %}
                      <a href="{% url 'home:detail_userprofile' request.user.id %}">{{ request.user }}</a>
                      <a href="{% url 'home:logout' %}">Logout</a>
                    {% else %}
                      <a href="{% url 'home:index' %}">Login</a>
                    {% endif %}  

                    <form class="d-flex" role="search">
                      <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                      <button class="btn btn-outline-success" type="submit">Search</button>
                    </form>
                  </div>
                </div>
              </nav>
        </div>
    </div>
    <div class="row">
        <div class="col-2">

        </div>
        <div class="col-10">
            {% block content %}
            {% endblock content %}
        </div>
    </div>
    <div class="row">
        <div class="col">
            <!-- Footer -->
            <footer class="text-center text-lg-start bg-light text-muted">
                <!-- Section: Social media -->
                <section class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
                <!-- Left -->
                <div class="me-5 d-none d-lg-block">
                    <span>Get connected with us on social networks:</span>
                </div>
                <!-- Left -->
            
                <!-- Right -->
                <div>
                    <a href="" class="me-4 text-reset">
                    <i class="fab fa-facebook-f"></i>
                    </a>
                    <a href="" class="me-4 text-reset">
                    <i class="fab fa-twitter"></i>
                    </a>
                    <a href="" class="me-4 text-reset">
                    <i class="fab fa-google"></i>
                    </a>
                    <a href="" class="me-4 text-reset">
                    <i class="fab fa-instagram"></i>
                    </a>
                    <a href="" class="me-4 text-reset">
                    <i class="fab fa-linkedin"></i>
                    </a>
                    <a href="" class="me-4 text-reset">
                    <i class="fab fa-github"></i>
                    </a>
                </div>
                <!-- Right -->
                </section>
                <!-- Section: Social media -->
            
                <!-- Section: Links  -->
                <section class="">
                <div class="container text-center text-md-start mt-5">
                    <!-- Grid row -->
                    <div class="row mt-3">
                    <!-- Grid column -->
                    <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                        <!-- Content -->
                        <h6 class="text-uppercase fw-bold mb-4">
                        <i class="fas fa-gem me-3"></i>Company name
                        </h6>
                        <p>
                        Here you can use rows and columns to organize your footer content. Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit.
                        </p>
                    </div>
                    <!-- Grid column -->
            
                    <!-- Grid column -->
                    <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                        <!-- Links -->
                        <h6 class="text-uppercase fw-bold mb-4">
                        Products
                        </h6>
                        <p>
                        <a href="#!" class="text-reset">Angular</a>
                        </p>
                        <p>
                        <a href="#!" class="text-reset">React</a>
                        </p>
                        <p>
                        <a href="#!" class="text-reset">Vue</a>
                        </p>
                        <p>
                        <a href="#!" class="text-reset">Laravel</a>
                        </p>
                    </div>
                    <!-- Grid column -->
            
                    <!-- Grid column -->
                    <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                        <!-- Links -->
                        <h6 class="text-uppercase fw-bold mb-4">
                        Useful links
                        </h6>
                        <p>
                        <a href="#!" class="text-reset">Pricing</a>
                        </p>
                        <p>
                        <a href="#!" class="text-reset">Settings</a>
                        </p>
                        <p>
                        <a href="#!" class="text-reset">Orders</a>
                        </p>
                        <p>
                        <a href="#!" class="text-reset">Help</a>
                        </p>
                    </div>
                    <!-- Grid column -->
            
                    <!-- Grid column -->
                    <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                        <!-- Links -->
                        <h6 class="text-uppercase fw-bold mb-4">Contact</h6>
                        <p><i class="fas fa-home me-3"></i> New York, NY 10012, US</p>
                        <p>
                        <i class="fas fa-envelope me-3"></i>
                        info@example.com
                        </p>
                        <p><i class="fas fa-phone me-3"></i> + 01 234 567 88</p>
                        <p><i class="fas fa-print me-3"></i> + 01 234 567 89</p>
                    </div>
                    <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
                </section>
                <!-- Section: Links  -->
            
                <!-- Copyright -->
                <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
                © 2021 Copyright:
                <a class="text-reset fw-bold" href="https://mdbootstrap.com/">MDBootstrap.com</a>
                </div>
                <!-- Copyright -->
            </footer>
            <!-- Footer -->   
        </div>
    </div>
</div>
<script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
</body>
</html>